<?php

/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Histogram Pro
 */

?>

<footer id="colophon" class="site-footer" role="contentinfo">
    <div class="site-info">
        <a href="<?php echo esc_url(__('http://wordpress.org/', 'histogram-pro')); ?>"><?php printf(esc_html__('Proudly powered by %s', 'histogram-pro'), 'WordPress'); ?></a>
        <span class="sep"> | </span>
        <?php printf(esc_html__('Theme: %1$s by %2$s.', 'histogram-pro'), 'Histogram Pro', '<a href="https://wordpress.com/themes/" rel="designer">Happy Themes</a>'); ?>
    </div><!-- .site-info -->
</footer><!-- #colophon -->

</div><!-- #content -->
</div><!-- #page -->
<div class="body-overlay"></div>

<?php wp_footer(); ?>

</body>

</html>
