<?php

/**
 * Home section
 */
Kirki::add_section('home', array(
    'title'    => esc_attr__('Home Page', 'histogram-pro'),
    'priority' => 7,
    'panel'    => 'theme_settings'
));

/**
 *  Title
 */
Kirki::add_field('histogram_options', array(
    'type'      => 'text',
    'settings'  => 'welcome_title',
    'label'     => esc_attr__('Welcome Title', 'histogram-pro'),
    'section'   => 'home',
    'default'   => 'Welcome to my portfolio site',
    'transport' => 'postMessage',
    'js_vars'   => array(
        array(
            'element' => '.welcome-title',
            'function' => 'html'
        )
    ),
));

/**
 *  Content
 */
Kirki::add_field('histogram_options', array(
    'type'      => 'editor',
    'settings'  => 'welcome_content',
    'label'     => esc_attr__('Welcome Content', 'histogram-pro'),
    'section'   => 'home',
    'transport' => 'postMessage',
    'js_vars'   => array(
        array(
            'element' => '.welcome-content',
            'function' => 'html'
        )
    ),
));

/**
 *  Portfolio number
 */
Kirki::add_field('histogram_options', array(
    'type'      => 'number',
    'settings'  => 'portfolio_number',
    'label'     => esc_attr__('Number of Portfolio', 'histogram-pro'),
    'section'   => 'home',
    'default'   => 10,
));
