<?php

/**
 * Style section
 */
Kirki::add_section('style', array(
    'title'    => esc_attr__('Light Dark Style', 'histogram-pro'),
    'priority' => 1,
    'panel'    => 'theme_settings'
));

/**
 * Style
 */
Kirki::add_field('histogram_options', array(
    'type'        => 'radio',
    'settings'    => 'site_style',
    'label'       => esc_attr__('Light or Dark?', 'histogram-pro'),
    'section'     => 'style',
    'default'     => 'light',
    'choices'     => array(
        'light' => esc_attr__('Light', 'histogram-pro'),
        'dark' => esc_attr__('Dark', 'histogram-pro'),
    ),
));
