(function ($) {

  $(window).load(function () {

    /*
     * Wrap portfolio-featured-image in a div.
     */
    $('.portfolio-featured-image').each(function () {
      $(this).wrap('<div class="portfolio-thumbnail" />');
    });

    var portfolio_wrapper = $('.portfolio-wrapper');
    portfolio_wrapper.imagesLoaded(function () {

      if ($('body').hasClass('rtl')) {
        portfolio_wrapper.masonry({
          columnWidth: '.portfolio-entry',
          itemSelector: '.portfolio-entry',
          // transitionDuration: 0,
          isOriginLeft: false,
          gutter: 20,
        });
      } else {
        portfolio_wrapper.masonry({
          columnWidth: '.portfolio-entry',
          itemSelector: '.portfolio-entry',
          // transitionDuration: 0,
          gutter: 20,
        });
      }

      // Show the blocks
      $('.portfolio-entry').animate({
        'opacity': 1,
      }, 500);
    });

    $(window).on('resize', function () {

      // Force layout correction after 1500 milliseconds
      setTimeout(function () {
        portfolio_wrapper.masonry({
          columnWidth: '.portfolio-entry',
          itemSelector: '.portfolio-entry',
          // transitionDuration: 0,
          gutter: 20,
        });
      }, 1500);

    });

  });

})(jQuery);
