<?php

/**
 * The template part for displaying results in search pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Histogram Pro
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header class="entry-header">
        <?php the_title(sprintf('<h1 class="entry-title"><a href="%s" rel="bookmark">', esc_url(get_permalink())), '</a></h1>'); ?>
    </header><!-- .entry-header -->

    <?php if ('post' == get_post_type()) : ?>
        <div class="entry-meta">
            <?php histogram_posted_on(); ?>
            <?php histogram_entry_footer(); ?>
        </div><!-- .entry-meta -->
    <?php endif; ?>

    <div class="entry-summary">
        <?php
        /* translators: %s: Name of current post */
        the_content(sprintf(
            wp_kses(__('Continue reading %s <span class="meta-nav">&rarr;</span>', 'histogram-pro'), array('span' => array('class' => array()))),
            the_title('<span class="screen-reader-text">"', '"</span>', false)
        ));
        ?>
    </div><!-- .entry-summary -->

</article><!-- #post-## -->
